.progress-info-container {
  display: grid;
  grid-template-columns: 1fr 1fr 6fr;
  flex-direction: row;
  margin-top: 1rem;
  padding: 1rem;
  position: sticky;
  bottom: 0rem;
  z-index: 1;
  align-items: center;
}

.progress-info-text {
  margin-right: 1rem;
}
